@charset "utf-8";

/* =======================================

	common.css
	Last Up Date 2013/04/26

 -----------------------------------------
	INDEX
 -----------------------------------------
	0. common style
 
	1. #header_wrapper
	
	2. #contents_wrapper
	
	3. #footer_wrapper

========================================== */

body{
	background-color: #FFF;
	color: #333;
}
a{
	color: #333;
	text-decoration: underline;
}
a:visited{
	color: #333;
	text-decoration: underline;
}
a:hover{
	color: #3800DF;
	text-decoration: underline;
}


/* #header_wrapper
========================================== */
#header_wrapper{
	border-top: 5px solid #fff;
	padding:15px 0 0;
}
#header_top_text{
	width: 500px;
	margin: 0.5em auto 0;
	text-align: right;
	float: right;
	display: inline;
}
#header_top_text div{
    font-size: 115%;
}
#header_top_text span{
	color:#019608;
	font-weight: bold;
	font-size: 120%;
}
#header{
	width: 960px;
	margin: -7px auto 0;
	padding: 0 0 7px;
}
#logo{
	float: left;
	display: inline;
}
#header_text{
	float: right;
	display: inline;
	margin-top: 10px;
	color: #019608;
	font-size: 146.5%;
}
#header_text span.header_tel_num{
	font-size: 153.9%;
	padding-left: 0.3em;
}

#chach{
	font-size: 150%;
	color: #019608;
}


/* #contents_wrapper
========================================== */
#contents_top_wrapper{
	margin-bottom: 3px;
}
#contents_image{
	width: 960px;
	height: 330px;
	margin: 0 auto;
}
#contents_main_image{
	margin-bottom: 30px;
}

/*
 * #nav
 */
#nav_wrapper{
	/*width: 960px;
	margin: 0 auto;*/
	height: 45px;
	background: url('../img/common/nav_bg.jpg') repeat-x left top;
}
#nav{
	width: 820px;
	margin: 0 auto;
}
#nav .nav_list{
	float: left;
	display: inline;
	border-left: solid 1px #FFF;
}
#nav .nav_list a{
	display: block;
	margin: 0 5px;
	padding: 3px 0;
	text-decoration: none;
	color: #fff;
}
#nav .nav_list a span{
	display: block;
	width: 176px;
	height: 33px;
	line-height: 33px;
	font-size: 116%;
	text-align: center;
	margin: 3px 5px 3px;
	border-left: 7px solid #019608;
}
#nav .nav_list a:visited{
	text-decoration: none;
}
#nav .nav_list a:hover{
	color: #fdd000;
}
#nav .nav_list a:hover span{
	border-left: 7px solid #fdd000;
}
#nav .nav_list.selected a{
	color: #fdd000;
}
#nav .nav_list.selected a span{
	border-left: 7px solid #fdd000;
}
#nav #nav4{
	border-right: solid 1px #FFF;
}


/* #contents_wrapper
========================================== */
#contents_wrapper{
	/*width: 960px;
	margin: 0 auto;*/
	border-bottom: 10px solid #019608;
}
#contents{
	width: 960px;
	margin: 0 auto;
	padding: 21px 0 28px;
}

/*
 * #contents_main
 */
#contents_main{
	float: right;
	display: inline;
	width: 520px;
	margin-right: 70px;
	background-color: #FFF;
	padding: 7px 20px;
}
.cont{}
.cont.section{
	margin-top: 30px;
}
.cont_title{
	color: #019608;
	border-left: solid 7px #019608;
	padding: 2px 0 0 7px;
	margin-bottom: 3px;
	font-size: 116%;
}
.cont_sub_title{
	color: #019608;
	font-size: 108%;
}
.type_c .cont_sub_title{
	border-top: solid 1px #DBDCDC;
	padding-top: 7px;
}
.cont_text{
	border-top: solid 1px #DBDCDC;
	padding: 10px 0;
	line-height: 1.6em;
}
.type_c .cont_text{
	border-top: none;
	padding: 4px 0 10px;
	line-height: 1.6em;
}


/*
 * #contents_side
 */
#contents_side{
	float: left;
	display: inline;
}
#contents_side_title{
	width: 240px;
	margin-left: 70px;
	height: 202px;
	line-height: 202px;
	text-align: center;
	color: #fff;
	background-color: #019608;
	margin-bottom: 10px;
	font-size: 153.9%;
}
#contents_side_inner{
	width: 224px;
	margin-left: 70px;
	background-color: #FFF;
	padding: 7px;
	border: 1px solid #DBDCDC;
}
#side_nav_title{
	text-align: center;
	color: #FFF;
	font-size: 108%;
	height: 28px;
	line-height: 28px;
	background-color: #019608;
	margin-bottom: 7px;
}

#side_nav{}
#side_nav .side_nav_list{
	border: solid 1px #DBDCDC;
	padding: 1px;
	width: 222px;
	margin-bottom: 3px;
}
#side_nav .side_nav_list a{
	display: block;
	border-left: solid 7px #019608;
	width: 201px;
	padding: 7px;
	text-decoration: none;
	
	/* Firefox v3.6+ */
	background-image:-moz-linear-gradient(rgb(255,255,255) 1%,rgb(230,230,230) 99%); 
	/* safari v4.0+ and by Chrome v3.0+ */
	background-image:-webkit-gradient(linear,color-stop(0.01, rgb(255,255,255)),color-stop(0.99, rgb(230,230,230)));
	/* Chrome v10.0+ and by safari nightly build*/
	background-image:-webkit-linear-gradient(rgb(255,255,255) 1%,rgb(230,230,230) 99%);
	/* Opera v11.10+ */
	background-image:-o-linear-gradient(rgb(255,255,255) 1%,rgb(230,230,230) 99%);
	/* IE v10+ */
	background-image:-ms-linear-gradient(rgb(255,255,255) 1%,rgb(230,230,230) 99%);
	background-image:linear-gradient(rgb(255,255,255) 1%,rgb(230,230,230) 99%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffe6e6e6)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffe6e6e6);
	zoom: 1;
}
#side_nav .side_nav_list a:hover{
	display: block;
	color: #333;
	
	/* Firefox v3.6+ */
	background-image:-moz-linear-gradient(rgb(230,230,230) 1%,rgb(255,255,255) 99%); 
	/* safari v4.0+ and by Chrome v3.0+ */
	background-image:-webkit-gradient(linear,color-stop(0.01, rgb(230,230,230)),color-stop(0.99, rgb(255,255,255)));
	/* Chrome v10.0+ and by safari nightly build*/
	background-image:-webkit-linear-gradient(rgb(230,230,230) 1%,rgb(255,255,255) 99%);
	/* Opera v11.10+ */
	background-image:-o-linear-gradient(rgb(230,230,230) 1%,rgb(255,255,255) 99%);
	/* IE v10+ */
	background-image:-ms-linear-gradient(rgb(230,230,230) 1%,rgb(255,255,255) 99%);
	background-image:linear-gradient(rgb(230,230,230) 1%,rgb(255,255,255) 99%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffe6e6e6,endColorstr=#ffffffff)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffe6e6e6,endColorstr=#ffffffff);
	zoom: 1;
}

#tel_info_container{
	border: solid 1px #DBDCDC;
	width: 224px;
	background-color: #f19c9f;
	padding-top: 10px;
}
#tel_info_title{
	background-color: #FFF;
	color: #f19c9f;
	font-size: 108%;
	text-align: center;
	height: 28px;
	line-height: 28px;
}
#tel_number{
	font-size: 182%;
	text-align: center;
	color: #FFF;
	padding: 7px 0;
}
#form_info{
	background-color: #fad9d6;
}
#form_info a{
	display: block;
	font-size: 77%;
	text-align: center;
	text-decoration: none;
	padding: 3px 0;
}
#form_info a:hover{
	color: #333;
	text-decoration: underline;
}


/* #footer_wrapper
========================================== */
#footer_wrapper{}

/*
 * footer_copyright
 */
#footer{
	width: 960px;
	margin: 0 auto;
}
.footer_copyright{
	padding: 14px 0 21px;
}